p#top-stream-comming-soon{
	font-size: 30px;
	text-transform: uppercase;
}
.qa-item-q-title:before{
	display: none;
}
#block-stream-2{
	background: rgba(39, 58, 70, 0.6);
	background: linear-gradient(135deg, rgba(39, 58, 70, 0.75) 0%, rgba(39, 58, 70, 1) 100%);
}
#block-stream-2 legend,
#block-stream-2 label{
	color: #fff;
}
#block-stream-2 a{
	color: #118cd9;
}
#block-stream-3{
	background: #fefefe;
}
#top-stream-space{
	height: 100px;
}
.countdown-container {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	padding: 20px 0 0 0;
}
.countdown-item {
	text-align: center;
}
.countdown-number {
	box-sizing: border-box;
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	width: 60px;
	padding: 10px;
	background: rgba(0,0,0,0.4);
	border:2px solid rgba(255,255,255,0.5);
	border-radius: 8px;
	margin-bottom: 10px;
}
.countdown-label {
	font-size: 16px;
	color: #fff;
}
.stream-video-container{
	font-size: 0;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 10px 10px rgba(0,0,0,0.05);
	margin:15px auto;
}
.stream-video-container p{
	font-size: 0;
}
.stream-video-container iframe{
	margin: 0 auto;
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}
.stream-video-container.vertical{
	max-width: 360px;
}
.stream-video-container.vertical iframe{
	aspect-ratio: 9 / 16;
}
a.stream-social{
	font-size: 46px;
	filter: invert(1) brightness(99);
	transition: 0.2s all;
	color: #000;
	display: inline-block;
	margin: 0 5px;
}
a.stream-social:hover{
	color: #000;
	text-decoration: none;
	transform: translate(0,4px);
}
a.stream-social:hover:after{
	color: #000;
}
.stream-social img{
	width: 46px;
	height: 46px;
}
.button.stream-button-join{
	border-width: 2px;
	width:220px;
	font-weight: 800;
	padding: 12px 10px;
	background: #fff;
	color: #000;
	margin: 10px auto;
}
.button.stream-button-join:hover{
	padding: 12px 10px;
	background: transparent;
	color: #fff;
}
#block-stream-2 .gform_confirmation_message{
	text-align: center;
	color: #fff;
	font-size: 20px;
}
#block-event-1{
	color: #000;
}
#block-event-1 .wp-block-heading{
	color: #000
}
#block-event-1 .box-gray{
	box-sizing: border-box;
	padding: 20px;
	background: #fafafa;
	color: #000;
}
@media screen and (min-width: 1024px){
	p#top-stream-comming-soon{
		font-size: 45px;
	}
	#top-stream-space{
		height: 10.5vw;
	}
	.countdown-number {
		font-size: 60px;
		padding: 28px;
		width: 140px;
	}
	a.stream-social{
		font-size: 70px;
		margin: 0 20px;
	}
	.stream-social img{
		width: 70px;
		height: 70px;
	}
	.button.stream-button-join{
		border-width: 2px;
		width:300px;
		padding: 20px 15px;
		font-size: 22px;
	}
	.button.stream-button-join:hover{
		padding: 20px 15px;
	}
}